@charset "utf-8";
a {font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#000000; text-decoration:none;}
a:hover {text-decoration:none ; color=#ff0000}
<!--
.menu {font-family: "Arial","verdana",  "Helvetica"; font-size: 12px; color: #ffffff; filter: DropShadow(Color=#737273, OffX=1, OffY=1); line-height: 12pt;}
.bottom {font-family: "Arial","verdana",  "Helvetica"; font-size: 12px; color: #ffffff; filter: DropShadow(Color=#5D5D5D, OffX=1, OffY=1); line-height: 15pt;}
.design {font-family: "Arial","verdana",  "Helvetica"; font-size: 9px; color: #BDBDBD; filter: DropShadow(Color=#5D5D5D, OffX=1, OffY=1); line-height: 15pt;}
.leftmenu {font-family: "Arial","verdana",  "Helvetica"; font-size: 12px; color: #000000; filter: DropShadow(Color=#ffffff, OffX=1, OffY=1); line-height: 15pt;}
.maintitle { font-family: "Arial", "verdana","Helvetica"; font-size: 13px;  color: #E10000; LINE-HEIGHT: 22px}
.newstime { font-family: "Arial", "verdana","Helvetica"; font-size: 10px;  color: #7F7F7F; LINE-HEIGHT: 20px}
.newstitle { font-family: "Arial", "verdana","Helvetica"; font-size: 14px;  color: #E10000; LINE-HEIGHT: 22px}
.newstext { text-align:justify; text-justify:inter-ideograph; font-family: "Arial", "verdana","Helvetica"; font-size: 12px;  color: #565656; LINE-HEIGHT: 14px}
.indexnewstime { font-family: "Arial", "verdana","Helvetica"; font-size: 9px;  color: #565656; LINE-HEIGHT: 14px}
.indexsearch { font-family: "Arial", "Helvetica"; font-size: 12px;  color: #ffffff; LINE-HEIGHT: 24px}
.maillogin { font-family: "verdana", "Arial", "Helvetica"; font-size: 10px;  color: #AE0400; LINE-HEIGHT: 16px}
.law {font-family: "Arial","verdana",  "Helvetica"; font-size: 12px; color: #ffffff; filter: DropShadow(Color=#741800, OffX=1, OffY=1); line-height: 18pt;}
.lawtitle {font-family: "Arial","verdana",  "Helvetica"; font-size: 14px; color: #ffffff; filter: DropShadow(Color=#741800, OffX=1, OffY=1); line-height: 20pt;}
.newstexttest { text-align:justify; text-justify:inter-ideograph; font-family:  "Arial", "verdana","Helvetica"; font-size: 14px;  color: #565656; LINE-HEIGHT: 20px}
.map {font-family: "Arial","verdana",  "Helvetica"; font-size: 12px; color: #FF3D09; filter: DropShadow(Color=#E8E8E8, OffX=1, OffY=1); line-height: 14pt;}
.jsqtitle {font-family: "Arial", "verdana", "Helvetica"; font-size: 12px; color: #D21801; filter: DropShadow(Color=#EEEEEE, OffX=1, OffY=1); line-height: 16pt;}
.1 { text-align:justify; text-justify:inter-ideograph; font-family: "Arial", "verdana","Helvetica"; font-size: 12px;  color: #565656; LINE-HEIGHT: 20px}
.2 { text-align:justify; text-justify:inter-ideograph; font-family: "Arial", "verdana","Helvetica"; font-size: 12px;  color: #F20000; LINE-HEIGHT: 20px}
.3 { font-family: "Arial", "verdana", "Helvetica"; font-size: 12px;  color: #999999; LINE-HEIGHT: 16px}
.4 { font-family: "verdana", "Arial", "Helvetica"; font-size: 12px;  color: #000000; LINE-HEIGHT: 14px}
.5 { font-family: "Arial", "Helvetica"; font-size: 12px;  color: #ffffff; LINE-HEIGHT: 16px}

/* products(cn) */
.pro_class_list
{
float:left;
width:120px;
height:90px;
}
.pro_class_li
{
width:67px;
height:57px;
padding:3px;
margin:10px;
background-color:#FFFFFF;
}
.hots
{
height:26px;
vertical-align:bottom;
padding-left:15px;
font-weight:bold;
padding-bottom:3px;
letter-spacing:2px;
;
}
.proclass
{
width:180px;
padding-top:3px;
padding-bottom:3px;
padding-left:10px;
text-align:left;
letter-spacing:1px;
background-image:url(../images/login_2.jpg);
margin-bottom:2px;
border:solid 1px #fcfcfc;
}

.prolist
{
float:left;
width:130px;
height:120px;
margin-left:10px;
margin-right:10px;
margin-bottom:10px;
}
.priimg
{
width:100px;
height:100px;
padding:2px;
background-color:#FFFFFF;
}
.protext
{
text-align:center;
line-height:26px;
}

.pro_img
{
width:200px;
padding:3px;
text-align:center;

}

/* login */
.login_k
{
width:200px;
border:solid 1px #fefefe;
}

/* down */
#onlogin
{
width:330px;
height:100px;
border:solid 1px #93A2D3;
background-image:url();
line-height:22px;
letter-spacing:1px;
padding:10px;
margin-top:30px;
margin-left:100px;
}

/* user */
.user_k
{
width:300px;
border:solid 1px #93A2D3;
}

/* foot */
.footline
{
width:1004px;
height:10px;
background-image:url(../images/foot_bg.jpg)
}
.foottext
{
height:100px;
background-color:#032CA2;
color:#FFFFFF;
letter-spacing:1px;
}
.bigtable {
	width: 998px;
}

.bottom_font {
	font-size: 12px;
	color: #FFFFFF;
}
.top {
	width: 1004px;
}
.about_n_table {
	border: 1px solid #FFF;
	width: 210px;
}
.product{
    margin-top:10px;
	text-align:left;
}
.bottom_pr{
    text-align:left;
	
}
.map
{
border:solid 1px #fefefe;
text-align:center;
font-size:12px;
}

.textbox {
FONT-SIZE: 12px; 
COLOR: #AE0400; 
FONT-FAMILY: "Arial","Verdana",  "Helvetica";
TEXT-ALIGN: left;  valign:middle
}

.textbox1 {
FONT-SIZE: 12px; 
COLOR: #6C6C6C; 
BACKGROUND: #F3F3F3; 
FONT-FAMILY: "Arial","Verdana",  "Helvetica";
TEXT-ALIGN: left;  valign:middle
}

.textbox2 {
FONT-SIZE: 12px; 
COLOR: #000000; 
BACKGROUND: #F3F3F3; 
FONT-FAMILY: "Arial","Verdana",  "Helvetica";
TEXT-ALIGN: left;  valign:middle
scrollbar-face-color:#D2D2D2;
scrollbar-highlight-color:#EAEAEA;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#B9B9B9;
scrollbar-arrow-color:#E80005;
scrollbar-track-color:#FFFFFF;
}

.textbox0 {
BORDER-RIGHT: #BABABA 1px solid; 
BORDER-TOP: #BABABA 1px solid; 
BORDER-LEFT: #BABABA 1px solid;
BORDER-BOTTOM: #BABABA 1px solid; 
FONT-SIZE: 12px; 
COLOR: #7D7D7D; 
FONT-FAMILY: "Verdana", "Arial", "Helvetica";
BACKGROUND: #FFFFFF; 
TEXT-ALIGN: left;  valign:middle


}

.body {

	background-color: #eeeeee;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}



.bodybg {
	background-image: url(../images/bg1.jpg);
    background-repeat: repeat-x;
	background-position: top left;
	background-color: #C5C5C5;
}

.indexlefttitlebg {
	background-image: url(../index/lefttitlebg.jpg);
    background-repeat: no-repeat;
	background-position: top left;
	background-color: #EFEFEF;
}

.bodytablebg {
	background-color: #ffffff;
}
.bodytablebg_w{
	background-color: #C5C5C5;
}
.indexleftbottombg {
	background-image: url(../images/leftbottombg.jpg);
    background-repeat: no-repeat;
	background-position: right  bottom;
	background-color: #F2F2F2;
}

.indexcentertitle1bg {
	background-image: url(../index/centertitle1.jpg);
    background-repeat: no-repeat;
	background-position: top left;
	background-color: #F5F5F4;
}

.indextfxwbg {
	background-image: url(../index/tfxwbg.jpg);
    background-repeat: repeat-x;
	background-position: top left;
	background-color: #E7E8E8;
}

.indexsearchbg {
	background-image: url(../index/searchbg.jpg);
    background-repeat: repeat-y;
	background-position: top left;
	background-color: #D20000;
}

.menubottombg {
	background-image: url(../images/bg_hs.jpg);
    background-repeat: repeat-y;
	background-position: top left;
	background-color: #BAA26F;
}

.mainleft {
	background-image: url(../images/leftbg.jpg);
    background-repeat: no-repeat;
	background-position: LEFT  top;
	background-color: #ffffff;
}

.menugeline {
	background-image: url(../images/menu_ge.jpg);
    background-repeat: no-repeat;
	background-position: center  top;
}

.mainleftmenubg {
	background-image: url(../images/mainleftmenubg.jpg);
    background-repeat: no-repeat;
	background-position: right  bottom;
	background-color: #F2F2F2;
}

.linebg {
	background-image: url(../images/line1.gif);
    background-repeat: repeat-x;
	background-position: center left;
}

.lineshubg {
	background-image: url(../images/line2.jpg);
    background-repeat: repeat-y;
	background-position: center;
}

.linehengbg {
	background-image: url(../images/line2.jpg);
    background-repeat: repeat-x;
	background-position: center;
}



.xuxianbg {
	background-image: url(../images/line1.gif);
    background-repeat: repeat-x;
	background-position: bottom left;
}

.titlebottomline {
	background-image: url(../images/titlebottomline.jpg);
    background-repeat: repeat-y;
	background-position: bottom left;
	background-color: #FF9600;
}

.poptitlebg {
	background-image: url(../images/poptitlebg.jpg);
    background-repeat: repeat-x;
	background-position: top left;
	background-color: #F3F3F2;
}

.popbg {
	background-image: url(../images/popbg.jpg);
    background-repeat: repeat-x;
	background-position: top left;
	background-color: #FF6600;
}

.mapbg {
	background-color: #FF3D09;
}

.jsqtitlebg {
	background-image: url(../service/titlebgcenter.jpg);
    background-repeat: repeat-x;
	background-position: top left;
}

.shouloubg {
	background-image: url(../shoulou/bg.jpg);
    background-repeat: repeat-x;
	background-position: top left;
	background-color: #FE8500;
}

.line22 { LINE-HEIGHT: 20px}
.line12 { LINE-HEIGHT: 12px}
.line18 { LINE-HEIGHT: 18px}
-->
